import hashlib
import uuid as u


def md5(s):
    """md5加密"""
    sign_str = hashlib.md5()
    sign_str.update(s.encode('utf-8'))
    return sign_str.hexdigest()


def uuid():
    """生成uuid"""
    return str(u.uuid4())
